<?php
/**
 * The template for displaying search forms in Broad
 *
 * @package Broad
 * @since 1.0.1
 * 
 */
?>

<article>
    <form role="search" class="form-inline broad-search" method="get" action="<?php echo esc_url( home_url( '/' ) ); ?>">
        <input placeholder="Enter keywords..." class="form-control form-control-circle pull-left" type="search" value="<?php echo esc_attr( get_search_query() ); ?>" name="s">
        
        <div class="btn-group">
	        <button type="submit" class="btn btn-primary dropdown-toggle"> Search </button>
	    </div>
    </form>
</article>
