<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @package Broad
 * @since 1.0.1
 */

get_header(); ?>

    	<div class="row">
			<div class="col-lg-12">
				<?php
					$sidebar = broad_get_option_data('sidebar');
					if ($sidebar->option_activate == 0) {
						$section_class = 'class="col-sm-9"';
						$section_style = 'style="margin: 0 12.2%"';
					} else {
						$section_class = 'class="col-sm-8"';
						$section_style = '';
					}
				?>
	            <section <?php echo $section_class . ' ' . $section_style ?>>
                	<div class="top-menu" data-toggle="tooltip" title="Displays Page Title"><h5> - <?php _e( 'Oops! That page can&rsquo;t be found.', 'broad' ); ?> - </h5></div>
                    <div id="content" style="margin: -1% 0 0 0;">
						<article id="notfound-404" class="<?php if (is_single()) { echo 'no-hover'; } else { echo 'hover'; } ?> responsive">
							<h1 class="cartoon notfound-404"><?php _e( '404', 'broad' ); ?></h1>
							<h5 class="cartoon"><?php _e( 'It looks like nothing was found at this location. Maybe try a search?', 'broad' ); ?></h5>
						</article>
					</div>	                
	                <div class="clear"></div>
                </section>
                
				<?php $sidebar = broad_get_option_data('sidebar'); if ($sidebar->option_activate == 1) { get_sidebar(); } ?>
				
            </div>
        </div>

<?php get_footer(); ?>
