<?php
/**
 * The template for displaying a "No posts found" message
 *
 * @package Broad
 * @since 1.0.1
 */
?>


<div class="top-menu" data-toggle="tooltip" title="Displays Page Title"><h5> - <?php _e( 'Nothing Found', 'broad' ); ?> - </h5></div>

<?php if (is_single()) : ?>                                                        
<article id="post-none" class="no-hover responsive" style="padding: 0% 3% 0 3%;">
<?php else : ?>
<article id="post-none" class="hover responsive">
<?php endif; ?>
	<h5 class="cartoon">
	<?php if ( is_home() && current_user_can( 'publish_posts' ) ) : ?>

	<?php printf( __( 'Ready to publish your first post? <a href="%1$s">Get started here</a>.', 'broad' ), admin_url( 'post-new.php' ) ); ?>

	<?php elseif ( is_search() ) : ?>

	<?php _e( 'Sorry, but nothing matched your search query. Please try again with different keywords.', 'broad' ); ?>

	<?php else : ?>

	<?php _e( 'It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help.', 'broad' ); ?>

	<?php endif; ?>
	</h5>
</article>             
