<?php
/**
 * The template used for displaying page content
 *
 * @package Broad
 * @since 1.0.1
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class( 'no-hover responsive' ); ?> style="padding: 2% 3% 0 3%;">
	<?php broad_post_thumbnail(); ?> 
	<?php broad_post_content(); ?>
	<?php
		wp_link_pages( array(
			'before'      => '<div class="page-links"><span class="page-links-title">' . __( 'Pages:', 'broad' ) . '</span>',
			'after'       => '</div>',
			'link_before' => '<span>',
			'link_after'  => '</span>',
			'pagelink'    => '<span class="screen-reader-text">' . __( 'Page', 'broad' ) . ' </span>%',
			'separator'   => '<span class="screen-reader-text">, </span>',
		) );
	?>
    <?php broad_entry_meta(); ?> 
</article>
<div class="clear"></div> 