<?php
/**
 * The template part for displaying results in search pages          
 *
 * @package Broad
 * @since 1.0.1
 */
?>

<?php $post_layout = broad_get_option_data('post_layout'); if ($post_layout->option_activate == 'default') : ?>
<article id="post-<?php the_ID(); ?>" <?php post_class( 'hover responsive' ); ?>>
	<?php broad_post_thumbnail(); ?> 
	<?php broad_post_content(); ?>
	<?php if ( strlen(get_the_content()) > 0 ) : ?>
	<a href="<?php echo esc_url( get_permalink() ); ?>" class="col-lg-2 article-readmore">READ MORE <span id="readmore"></span></a>
	<?php endif; ?>
	<?php broad_entry_meta(); ?>    
</article>
<?php elseif ($post_layout->option_activate == 'masonry') : ?>
<article id="post-<?php the_ID(); ?>" <?php post_class( 'hover mason' ); ?> style="margin: 1% 0.7%; padding: 0%;">
	<?php broad_post_thumbnail(); ?> 
	<?php broad_post_content(); ?>
	<?php if ( strlen(get_the_content()) > 0 ) : ?>
	<a href="<?php echo esc_url( get_permalink() ); ?>" class="col-lg-12 article-readmore">READ MORE <span id="readmore"></span></a>
	<?php endif; ?>
	<?php broad_entry_meta(); ?>    
</article>
<?php endif; ?>
<div class="clear"></div> 