<?php
/**
 * The default template for displaying content
 *
 * Used for index
 *                     
 * @since 1.0
 */
?>
<?php if (!is_single()) : ?>
	<?php $post_layout = broad_get_option_data('post_layout'); if ($post_layout->option_activate == 'default') : ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class( 'hover responsive' ); ?>>
		<?php broad_post_thumbnail(); ?> 
		<?php broad_post_content(); ?>
	    <?php if ( strlen(get_the_content()) > 0 ) : ?>
	    <a href="<?php echo esc_url( get_permalink() ); ?>" class="col-lg-2 article-readmore">READ MORE <span id="readmore"></span></a>
	    <?php endif; ?>
	    <?php broad_entry_meta(); ?>    
	</article>
	<?php elseif ($post_layout->option_activate == 'masonry') : ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class( 'hover mason' ); ?> style="margin: 1% 0.7%; padding: 0%;">
		<?php broad_post_thumbnail(); ?> 
		<?php broad_post_content(); ?>
	    <?php if ( strlen(get_the_content()) > 0 ) : ?>
	    <a href="<?php echo esc_url( get_permalink() ); ?>" class="col-lg-12 article-readmore">READ MORE <span id="readmore"></span></a>
	    <?php endif; ?>
	    <?php broad_entry_meta(); ?>    
	</article>
	<?php endif; ?>
<?php else : ?>
	<article id="post-<?php the_ID(); ?>" <?php post_class( 'no-hover responsive' ); ?> style="padding: 0% 3% 0 3%;">
		<?php broad_post_thumbnail(); ?> 
		<?php broad_post_content(); ?>
		<?php broad_entry_meta(); ?>    
	</article>
<?php endif; ?>          