<!DOCTYPE html>
<html <?php language_attributes(); ?> class="no-js">                                                                                      

<head>

    <meta charset="<?php bloginfo( 'charset' ); ?>" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="profile" href="http://gmpg.org/xfn/11">
	<link rel="pingback" href="<?php bloginfo( 'pingback_url' ); ?>">
	<?php $sidebar = broad_get_option_data( 'sidebar' ); if ( $sidebar->option_activate == 0 ) : ?>
	<style> @media only screen and (max-width: 1199px) { main.main > .row > .col-lg-12 > section { margin: 0% !important; width: 100%; } }</style>
	<?php endif; ?>
	<?php wp_head(); ?>

</head>

<body <?php body_class(); ?>>
    
    <!-- Header -->
    <header class="header" role="header">
        <div class="row">
            <div class="col-lg-12">
				<?php broad_header(); ?>
            </div>
        </div>
    </header>
    <!-- /.Header -->
                                 
    <!-- Navigation -->
    <?php broad_primary_nav(); ?>
    
    <?php get_template_part( 'inc/featured' ); ?>
    
    <!-- Navigation -->
    <?php broad_secondary_nav(); ?>

    <div class="clear"></div>
                             
	<!-- Advert -->
	<?php broad_advert(); ?>
    
    <div class="clear"></div>
        
    <!-- Main -->
    <main class="main" role="main-post">