<?php
	if (!defined('ABSPATH')) { die("ERROR!"); }

	/**
	* @desc Displays Broad theme panel
	* 
	* @param null
	* 
	* @return mixed
	* 
	* @since 1.0.1 
	* 
	*/
	function broad_theme_panel() {
	    if (isset($_POST['save_header_options']) && $_POST['save_header_options'] == "save header options") {
	    		
	    	$update['site_logo'] = broad_update_option_data('site_logo', array('option_value' => $_POST['logo-url'], 'option_activate' => $_POST['custom_logo']));
    		$social_links = $_POST['fb-url'] . ', ' . $_POST['tw-url'] . ', ' . $_POST['gp-url'] . ', ' . $_POST['in-url'];
    		$update['social_links'] = broad_update_option_data('social_links', array('option_value' => $social_links, 'option_activate' => $_POST['social_links']));
    		$update['navigation_bar'] = broad_update_option_data('navigation_bar', array('option_activate' => $_POST['navigation_bar'])); 
			$update['featured_posts'] = broad_update_option_data('featured_posts', array('option_activate' => $_POST['featured_posts'])); 
    		
    		$msg = false;
			if ( in_array( 1, $update, true ) ) {
				$saved_notice = '<div class="alert alert-success alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Well done!</strong> Successfully saved changes.</div>';
				$msg = 1;
			}
			if ( in_array( 0, $update, true ) && $msg !== 1) {
				$unsaved_notice = '<div class="alert alert-info alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Oh!</strong> You didn\'t make any changes.</div>';
				$msg = 0;
			}
			if ( in_array( false, $update ) && $msg === false ) {
				$error_notice = '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Error occurred!</strong> Failed to save changes.</div>';
			}
    		
		} elseif (isset($_POST['save_body_options']) && $_POST['save_body_options'] == "save body options") {
    		$adverts = $_POST['advert1-url'] . ', ' . $_POST['advert2-url']; 
    		$update['adverts'] = broad_update_option_data('adverts', array('option_value' => $adverts, 'option_activate' => $_POST['custom_adverts']));
    		$update['post_layout'] = broad_update_option_data('post_layout', array('option_activate' => $_POST['post_layout']));
    		$update['sidebar'] = broad_update_option_data('sidebar', array('option_activate' => $_POST['sidebar']));

    		$msg = false;
			if ( in_array( 1, $update, true ) ) {
				$saved_notice = '<div class="alert alert-success alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Well done!</strong> Successfully saved changes.</div>';
				$msg = 1;
			}
			if ( in_array( 0, $update, true ) && $msg !== 1) {
				$unsaved_notice = '<div class="alert alert-info alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Oh!</strong> You didn\'t make any changes.</div>';
				$msg = 0;
			}
			if ( in_array( false, $update, true ) && $msg === false ) {
				$error_notice = '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Error occurred!</strong> Failed to save changes.</div>';
			}
    		
		} elseif (isset($_POST['save_footer_options']) && $_POST['save_footer_options'] == "save footer options") {
			$update['footer_background_image'] = broad_update_option_data('footer_background_image', array('option_value' => $_POST['footer-background-image-url'], 'option_activate' => $_POST['custom_footer_background_image'])); var_dump($update);
			$msg = false;
			if ( in_array( 1, $update, true ) ) {
				$saved_notice = '<div class="alert alert-success alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Well done!</strong> Successfully saved changes.</div>';
				$msg = 1;
			}
			if ( in_array( 0, $update, true ) && $msg !== 1) {
				$unsaved_notice = '<div class="alert alert-info alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Oh!</strong> You didn\'t make any changes.</div>';
				$msg = 0;
			}
			if ( in_array( false, $update ) && $msg === false ) {
				$error_notice = '<div class="alert alert-danger alert-dismissible" role="alert"><button type="button" class="close" data-dismiss="alert"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button><strong>Error occurred!</strong> Failed to save changes.</div>';
			}
		}
		global $wpdb;
		global $pagenow;                              
		
		$current_admin_color = get_user_option('admin_color');
		switch ( $current_admin_color ) {
			case 'fresh'		:	$d_admin_color = array('b' => '333333', 'c' => 'ffffff', 'lb' => '0073aa', 'lc' => 'ffffff'); break;
			case 'light'		:	$d_admin_color = array('b' => 'e5e5e5', 'c' => '000000', 'lb' => '999999', 'lc' => 'ffffff'); break;
			case 'blue'			:	$d_admin_color = array('b' => '52a000', 'c' => 'ffffff', 'lb' => '096484', 'lc' => 'ffffff'); break;
			case 'coffee'		:	$d_admin_color = array('b' => '59524c', 'c' => 'ffffff', 'lb' => 'c7a589', 'lc' => 'ffffff'); break;
			case 'ectoplasm'	:	$d_admin_color = array('b' => '523f6d', 'c' => 'ffffff', 'lb' => 'a3b745', 'lc' => 'ffffff'); break;
			case 'midnight'		:	$d_admin_color = array('b' => '363b3f', 'c' => 'ffffff', 'lb' => 'e14d43', 'lc' => 'ffffff'); break;
			case 'ocean'		:	$d_admin_color = array('b' => '738E96', 'c' => 'ffffff', 'lb' => 'aa9d88', 'lc' => 'ffffff'); break;
			case 'sunrise'		:	$d_admin_color = array('b' => 'cf4944', 'c' => 'ffffff', 'lb' => 'dd823b', 'lc' => 'ffffff'); break;
			default				:	$d_admin_color = array('b' => '333333', 'c' => 'ffffff', 'lb' => '0073aa', 'lc' => 'ffffff'); break;
		} 
		?>                                                       
		                            
			<style>
				body {
					background: #F8F8F8 !important;
				}
				header {
					background: none repeat scroll 0% 0% #<?php echo $d_admin_color['b']; ?> !important;
					color: #<?php echo $d_admin_color['c']; ?> !important;
					padding: 1%;                                                             
				}
				aside.tabs {
					background: none repeat scroll 0% 0% #<?php echo $d_admin_color['b']; ?> !important;
					color: #<?php echo $d_admin_color['c']; ?> !important;                   
				}
				aside ul li a {
					background: none repeat scroll 0% 0% #<?php echo $d_admin_color['b']; ?> !important;           
					color: #<?php echo $d_admin_color['c']; ?> !important;
				}
				aside ul li a:hover, a:focus {
					background: none repeat scroll 0% 0% #<?php echo $d_admin_color['lb']; ?> !important;	           
					color: #<?php echo $d_admin_color['lc']; ?> !important;
				}
				aside ul li a.active {
					background: none repeat scroll 0% 0% #<?php echo $d_admin_color['lb']; ?> !important;	           
					color: #<?php echo $d_admin_color['lc']; ?> !important;
				}
				.btn-style {
				   	background: none repeat scroll 0% 0% #<?php echo $d_admin_color['b']; ?> !important;
				   	color: #<?php echo $d_admin_color['c']; ?> !important;
				    border-color: #<?php echo $d_admin_color['b']; ?>;
				}
				.btn-style.active, .btn-style.focus, .btn-style:active, .btn-style:focus, .btn-style:hover {
				    background: none repeat scroll 0% 0% #<?php echo $d_admin_color['lb']; ?> !important;
				    color: #<?php echo $d_admin_color['c']; ?> !important;
				    border-color: #<?php echo $d_admin_color['lb']; ?>;
				}
			</style>
			
			<header>
				<img src="<?php echo get_template_directory_uri() . '/images/broad.png'; ?>" style="width: 10%;" />
			    <h4 class="cartoon"> Panel </h4>
			</header>
    		<main class="main" role="main">
    			<div class="row">

    				<aside class="col-sm-2 tabs">
    					<h2><i class="fa fa-arrow-down"></i>Tabs</h2>
							<?php echo (isset($_GET['tab'])) ? broad_admin_tabs($_GET['tab']) : broad_admin_tabs(); ?>
    				</aside>                 
    				<section class="col-sm-9 content">
    					<?php if(isset($saved_notice)) { echo $saved_notice; } ?>                    
    					<?php if(isset($unsaved_notice)) { echo $unsaved_notice; } ?>                    
    					<?php if(isset($error_notice)) { echo $error_notice; } ?>                    
    					<form id="broad_theme_option" action="<?php $_SERVER['PHP_SELF']; ?>" method="post">
    						
                            <?php
                            	if ($_GET['page'] == 'broad-theme-panel') {
                            		$tab = (isset($_GET['tab'])) ? $_GET['tab'] : 'header';
                            		
                            		switch ($tab) {
                            			case 'header'	:	tab_header(); break;
                            			case 'body'		:	tab_body(); break;
                            			case 'footer'	:	tab_footer(); break;
                            			default			:	tab_header(); break;
                            		}
                            	}
                            ?>
                            
					    </form>
    				</section>
    			</div>
    		</main>		
		
		<?php		
	}

	function tab_header() {
		$site_logo = broad_get_option_data('site_logo');
		$social_links = broad_get_option_data('social_links');
		$navigation_bar = broad_get_option_data('navigation_bar');
		$featured_posts = broad_get_option_data('featured_posts');
		
		list($fb_url, $tw_url, $gp_url, $in_url) = explode(', ', $social_links->option_value);
		$switchon = 'value="1" checked="checked" class="on_off onoffchecked"';        
		$switchoff = 'value="0" class="on_off"';        
		?>
    	<span class="submit top"><button type="submit" name="save_header_options" value="save header options" class="btn btn-style">Save options</button></span>
    	<span> Make sure you always save changes before switching to other tabs</span>
    	<div class="clear-right"></div>
    	<div id="custom-logo" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-9">
				<label>Custom logo</label>                                                                                                                                 
				<input name="custom_logo" id="custom-logo"
				<?php echo ($site_logo->option_activate == 1) ? $switchon : $switchoff; ?>
				 type="checkbox">
			</div>
			<div class="description col-sm-3 pull-right">Want to use a custom image as logo? (Default: On)</div>
			<div class="clear"></div>
		</div>
		
		<div id="custom-logo-container" class="col-sm-12 broad_options" style="display:<?php echo ($site_logo->option_activate == 1) ? ' block;' : ' none;'; ?>">
			<div class="option col-sm-9">
				<label for="logo-url">Logo URL</label>
				<input name="logo-url" id="logo-url" value="<?php echo $site_logo->option_value ?>" class="upload_img_url" type="url">
				<button id="logo-url-button" class="upload_button button" type="button">Upload</button>
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your logo image.</div>
			<div class="clear"></div>
			<div class="upload_img_preview" id="logo_upload_img_preview" style="margin-top:5px;"><img src="<?php echo $site_logo->option_value ?>" style="width: 20%;"></div>
		</div>
		
    	<div id="social" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-9">
				<label>Social links</label>                                                                                          
				<input name="social_links" id="social-links"
				<?php echo ($social_links->option_activate == 1) ? $switchon : $switchoff; ?>
				 type="checkbox">
				<span>&nbsp;</span>
			</div>
			<div class="description col-sm-3 pull-right">Want to use social links in header? (Default: On)</div>
			<div class="clear"></div>
		</div>
		
		<div id="social-links-container" class="col-sm-12 broad_options" style="display:<?php echo ($social_links->option_activate == 1) ? ' block;' : ' none;'; ?>">
			<div class="option col-sm-9">
				<label for="fb-url">Facebook URL</label>
				<input name="fb-url" id="fb-url" value="<?php echo $fb_url; ?>" class="add_fb_url" type="url">
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your facebook page/group/profile.</div>
			<div class="clear"></div>
			
			<div class="option col-sm-9">
				<label for="tw-url">Twitter URL</label>
				<input name="tw-url" id="tw-url" value="<?php echo $tw_url; ?>" class="add_tw_url" type="url">
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your twitter profile.</div>
			<div class="clear"></div>

			<div class="option col-sm-9">
				<label for="gp-url">Google+ URL</label>
				<input name="gp-url" id="gp-url" value="<?php echo $gp_url; ?>" class="add_gp_url" type="url">
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your google+ profile.</div>
			<div class="clear"></div>
	
			<div class="option col-sm-9">
				<label for="in-url">LinkedIN URL</label>
				<input name="in-url" id="in-url" value="<?php echo $in_url; ?>" class="add_in_url" type="url">  
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your linkedin profile.</div>
			<div class="clear"></div>
		</div>
		
    	<div id="navigation-bar" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-9">
				<label>Activate Navigation Bar</label>                                                                                          
				<input name="navigation_bar" id="navigation-bar"
				<?php echo ($navigation_bar->option_activate == 1) ? $switchon : $switchoff; ?>
				 type="checkbox">
				<span>&nbsp;</span>
			</div>
			<div class="description col-sm-3 pull-right">Want to use navigation bar? (Default: On)</div>
			<div class="clear"></div>
		</div>

    	<div id="featured-posts" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-8">
				<label>Activate Featured Post Slider</label>                                                                                          
				<input name="featured_posts" id="featured-posts"
				<?php echo ($featured_posts->option_activate == 1) ? $switchon : $switchoff; ?>
				type="checkbox">
				<span>&nbsp;</span>
			</div>
			<div class="description col-sm-4 pull-right">Want to use featured posts slider? (Default: Off). Uses your sticky posts as featured posts.</div>
			<div class="clear"></div>
		</div>
		<?php
	}
	
	function tab_body() {
		$adverts = broad_get_option_data('adverts');
		$post_layout = broad_get_option_data('post_layout');
		$sidebar = broad_get_option_data('sidebar');
		
		$post_layout->option_value = unserialize($post_layout->option_value);
		$post_layout_content = '';
		foreach ($post_layout->option_value as $post_layout_key => $post_layout_value) {
			if ($post_layout_key == $post_layout->option_activate) { $selected = 'selected="selected"'; } else { $selected = ''; }
			$post_layout_content .= '<option value="' . $post_layout_key . '"' . $selected . '>' . $post_layout_value . '</option>';
		}
		
		list($advert1_url, $advert2_url) = explode(', ', $adverts->option_value);
		$switchon = 'value="1" checked="checked" class="on_off onoffchecked"';        
		$switchoff = 'value="0" class="on_off"';
		?>
    	<span class="submit top"><button type="submit" name="save_body_options" value="save body options" class="btn btn-style">Save options</button></span>
    	<span> Make sure you always save changes before switching to other tabs</span>
    	<div class="clear-right"></div>
    	<div id="custom-adverts" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-9">
				<label>Custom Advert</label>                                                                                          
				<input name="custom_adverts" id="custom-adverts"
				<?php echo ($adverts->option_activate == 1) ? $switchon : $switchoff; ?>
				 type="checkbox">
				<span>&nbsp;</span>
			</div>
			<div class="description col-sm-3 pull-right">Want to add custom images for advert? (Default: On) Allows 2 advert graphics not text</div>
			<div class="clear"></div>
		</div>
		
		<div id="custom-adverts-container" class="col-sm-12 broad_options" style="display:<?php echo ($adverts->option_activate == 1) ? ' block;' : ' none;'; ?>">
			<div class="option col-sm-9">
				<label for="advert1-url">Advert1 URL</label>
				<input name="advert1-url" id="advert1-url" value="<?php echo $advert1_url; ?>" class="upload_img_url" type="url">
				<button id="advert1-url-button" class="upload_button button" type="button">Upload</button>
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your advert1 image.</div>
			<div class="clear"></div>
			<div class="upload_img_preview" id="advert1_upload_img_preview" style="margin-top:5px;"><img src="<?php echo $advert1_url ?>" style="width: 20%;"></div>
	
			<div class="option col-sm-9">
				<label for="advert2-url">Advert2 URL</label>
				<input name="advert2-url" id="advert2-url" value="<?php echo $advert2_url; ?>" class="upload_img_url" type="url">
				<button id="advert2-url-button" class="upload_button button" type="button">Upload</button>
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your advert2 image.</div>
			<div class="clear"></div>
			<div class="upload_img_preview" id="advert2_upload_img_preview" style="margin-top:5px;"><img src="<?php echo $advert2_url ?>" style="width: 20%;"></div>
		</div>
		
		<div id="post-layout" class="col-sm-6 broad_options">
			<div class="option col-sm-9">
				<label for="post-layout">Post layout</label>
				<select name="post_layout" id="post-layout" class="form-control col-sm-12"><?php echo $post_layout_content; ?></select>
			</div>
			<div class="clear"></div>
			<div class="description">Select layout to use Default is LIST.</div>
			<div class="clear"></div>                                                                                                
		</div>
		
    	<div id="sidebar" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-9">
				<label>Activate Sidebar</label>                                                                                          
				<input name="sidebar" id="sidebar"
				<?php echo ($sidebar->option_activate == 1) ? $switchon : $switchoff; ?>
				 type="checkbox">
				<span>&nbsp;</span>
			</div>
			<div class="description col-sm-3 pull-right">Want to use sidebar? (Default: On)</div>
			<div class="clear"></div>
		</div>
		<?php
	}
	
	function tab_footer() {
		$footer_background_image = broad_get_option_data('footer_background_image');
		$switchon = 'value="1" checked="checked" class="on_off onoffchecked"';        
		$switchoff = 'value="0" class="on_off"';
		?>
    	<span class="submit top"><button type="submit" name="save_footer_options" value="save footer options" class="btn btn-style">Save options</button></span>
    	<span> Make sure you always save changes before switching to other tabs</span>
    	<div class="clear-right"></div>
    	<div id="custom-footer-background-image" class="broad_options onoff_container col-sm-12">
			<div class="option col-sm-9">
				<label>Custom footer background image</label>
				<input name="custom_footer_background_image" id="custom-footer-background-image"
				<?php echo ($footer_background_image->option_activate == 1) ? $switchon : $switchoff; ?>
				 type="checkbox">
				<span>&nbsp;</span>
			</div>
			<div class="description col-sm-3 pull-right">Want to use a custom image as footer background? (Default: Off)</div>
			<div class="clear"></div>
		</div>
		
		<div id="custom-footer-background-image-container" class="col-sm-12 broad_options" style="display:<?php echo ($footer_background_image->option_activate == 1) ? ' block;' : ' none;'; ?>">
			<div class="option col-sm-9">
				<label for="footer-background-image-url">Logo URL</label>
				<input name="footer-background-image-url" id="footer-background-image-url" value="<?php echo $footer_background_image->option_value; ?>" class="upload_img_url" type="url">
				<button id="footer-background-image-url-button" class="upload_button button" type="button">Upload</button>
			</div>
			<div class="clear"></div>
			<div class="description">Enter the URL to your footer background image.</div>
			<div class="clear"></div>
			<div class="upload_img_preview" id="footer_background_upload_img_preview" style="margin-top:5px;"><img src="<?php echo $footer_background_image->option_value; ?>" style="width: 25%;"></div>
		</div>
		
		<?php
	}

function broad_features() {
	$tags = str_replace( '-', ' ', wp_get_theme()->display('Tags') );
	$tags = explode( ', ', $tags );
	?>
	<h2 class="nav-tab-wrapper">
		<a class="nav-tab nav-tab-active" href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=features'; ?>">Features</a>
		<a class="nav-tab " href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=credits'; ?>">Credits</a>
		<a class="nav-tab" href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=docs'; ?>">Docs</a>
	</h2>               

	
	<div class="about-wrap"><p>Broad comes with many great features.</p></div>
<table class="wp-list-table widefat striped">
	<thead>
		<tr>
			<th><strong>S/N</strong></th>
			<th><strong>Features</strong></th>
		</tr>
	</thead>

	<tbody>
		<?php foreach ( $tags as $key => $tag ) : ?>
		<tr>
			<td><?php echo $key + 1; ?></td>
			<td><?php echo ucfirst($tag); ?></td>
		</tr>
		<?php endforeach; ?>
		
	</tbody>

	<tfoot>
		<tr>
			<th><strong>S/N</strong></th>
			<th><strong>Features</strong></th>
		</tr>
	</tfoot>
</table>
<h3>And many more...</h3>
	<?php
}

function broad_credits() {
	$author = wp_get_theme()->display('Author');
	$author_uri = wp_get_theme()->display('AuthorURI');
	?>
	<h2 class="nav-tab-wrapper">
		<a class="nav-tab " href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=features'; ?>">Features</a>
		<a class="nav-tab nav-tab-active" href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=credits'; ?>">Credits</a>
		<a class="nav-tab" href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=docs'; ?>">Docs</a>
	</h2>
	
	<div class="about-wrap">
		<p>Broad is developed and maintained by <a href="<?php echo $author_uri; ?>"><?php echo $author; ?></a></p>
		<p>Broad is built with HTML5, CSS, BOOTSTRAP, GLYPHICONS, JQUERY, PHP.</p>
	</div>  
	<?php
}

function broad_docs() {
	$desc = wp_get_theme()->display('Description');
	$temp_php = '404,archive,comments,content,content-none,content-page,content-search,footer,functions,header,index,page,search,searchform,sidebar,single';
	$temp_php = explode( ',', $temp_php );
	
	for ( $i = 0; $i < count($temp_php); $i++ ) { $php[] = $temp_php[$i] . '.php'; }
	$temp = implode( ', ', $php ) . ' and style.css';
	?>
	<h2 class="nav-tab-wrapper">
		<a class="nav-tab " href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=features'; ?>">Features</a>
		<a class="nav-tab " href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=credits'; ?>">Credits</a>
		<a class="nav-tab nav-tab-active" href="<?php echo admin_url() . 'admin.php?page=broad-overview&tab=docs'; ?>">Docs</a>
	</h2>
	
	<div class="about-wrap">
		<h4>About Broad </h4>
		<p style="text-align: justify; word-wrap: break-word;"><?php echo $desc; ?></p>
		<h4>Broad theme includes the following template files: </h4>
		<p style="text-align: justify; word-wrap: break-word;"><?php echo $temp; ?></p>
		<p> Now enjoy!</p>
	</div>  
	<?php
}	
	/**
	* Displays Broad Overview
	* 
	* @since 1.0.1 
	* 
	*/
	function broad_overview() {
		$name = wp_get_theme()->display('Name');
		$version = wp_get_theme()->display('Version');
    	?>
		<div class="wrap about-wrap">
		<h1>Welcome to <?php echo $name . ' ' . $version; ?> </h1>

			<div class="about-text">Thanks for installing! <?php echo $name . ' ' . $version; ?>. We hope you enjoy using it. </div>
			<p><a href="<?php echo admin_url() . 'admin.php?page=broad-theme-panel'; ?>" class="button button-primary">Settings Page</a></p>
            
            <?php if ( isset( $_GET['tab'] ) ) : ?>
	            <?php
	            	switch ( $_GET['tab'] ) {
	            		case 'features' : broad_features(); break;
	            		case 'credits' : broad_credits(); break;
	            		case 'docs' : broad_docs(); break;
					}	
	            ?>
			<?php else : broad_features(); ?>
			<?php endif; ?>

			<hr>

				<div class="return-to-dashboard">
					<a href="<?php echo admin_url() . 'admin.php?page=broad-theme-panel'; ?>">Go to Broad Settings page</a>
				</div>
			</div>
    	<?php
	}
	
	/**
	* @desc Displays Broad Contact
	* 
	* @since 1.0.1 
	* 
	*/
	function broad_contact() {
	$theme_uri = wp_get_theme()->display('ThemeURI');	 
	$author_uri = wp_get_theme()->display('AuthorURI');	 
    ?>
    <style>
    	
    </style>
    <div class="about-integrations">
		<h3>Thanks for using Broad!</h3>
		<p class="about-description">If you have any problem using Broad or you want to support, kindly contact us:</p>
		<h4>Theme URI</h4>
		<a class="button button-primary" href="<?php echo $theme_uri; ?>"> <i class="fa fa-eye"></i> Visit</a>
		<h4>Author <i class="fa fa-user"></i></h4>
		<ul>
			<li><i class="fa fa-github-square"></i> <a href="<?php echo $author_uri; ?>">Github profile</a></li>
			<li><i class="fa fa-mobile"></i> <a href="wtai://wp/mc;+2348130068762">(+234) 8130068762</a></li>
			<li><i class="fa fa-envelope"></i> <a href="mailto:chukwudinwakpaka@hotmail.com">chukwudinwakpaka@hotmail.com</a></li>
			<li><i class="fa fa-envelope"></i> <a href="mailto:nwakpakachukwudi@gmail.com">nwakpakachukwudi@gmail.com</a></li>
			<li><i class="fa fa-facebook-square"></i> <a href="http://facebook.com/nwakpakachukwudi">Facebook Profile</a></li>
		</ul>
	</div>
    <?php
	}
?>